geowatch.tasks.rutgers\_material\_seg.datasets.iarpa\_contrastive\_dataset module
=================================================================================

.. automodule:: geowatch.tasks.rutgers_material_seg.datasets.iarpa_contrastive_dataset
   :members:
   :undoc-members:
   :show-inheritance:
   :private-members:
